nfswizard.d(1m)

NAME
nfswizard.d - nfs client activity wizard. Uses DTrace.

SYNOPSIS
nfswizard.d

DESCRIPTION
This examines activity caused by NFS client processes on the same server that you are running this script on. A detailed report is generated to explain various details of NFS client activity, including response times and file access. Since this uses DTrace, only the root user or users with the dtrace_kernel privilege can run this command.

OS
Solaris

STABILITY
stable - needs the io provider.

EXAMPLES

Sample NFS client activity, then print a report after Ctrl-C,
    # nfswizard.d

DOCUMENTATION
See the DTraceToolkit for further documentation under the Docs directory. The DTraceToolkit docs may include full worked examples with verbose descriptions explaining the output.

EXIT
nfswizard.d will sample activity until Ctrl-C is hit.

AUTHOR
Brendan Gregg [Sydney, Australia]

SEE ALSO
dtrace(1M)